<?
session_start();
chdir('..');
	require_once('api/Simpla.php');
	$simpla = new Simpla();
if(empty($_SESSION['admin'])) exit('3');

$id = isset($_POST['id']) ? (int)$_POST['id'] : 0;

$simpla->db->query("DELETE FROM `__feedback` WHERE `id`='$id' OR `parent_id`='$id'");